body
	{
		margin: 0px;
		padding: 0px;
		text-align: center;
		/*background-color: #cccccc;*/
		/*background-position: center;*/
		
		/*scrollbar-arrow-color: white;
		scrollbar-base-color: #00adb0;
		scrollbar-dark-shadow-color: #00adb0;
		scrollbar-face-color: #00adb0;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-shadow-color: #00adb0;*/
		background: #FFFFFF url(/images/sitebg.jpg) repeat-y top left;
		font-family: Arial;
		font-size: 13px;
		color: #5a6066;
		line-height:18px;
		
}

input:focus 
{
	outline: none;
}

.red
{
	color: #FF0000;
}

.dark
{
	color:#000000;
	font-weight:bold;	
}

a
{
	color: #5a6066;
	border: none;
	outline: 0 !important;
}

a:hover
{
	text-decoration: underline;
}

img
{
	border: none !important;	
}

a img
{
	border: none;
	text-decoration: none;
}

.corporate_dvd_wrapper
{
	position:relative;
	margin-top:30px;	
}


.corporate_dvd_inner
{
	position:relative;
	width: 650px;
	margin: 0 auto 0 auto;
}

.grid_titles
{
	color:#222; 
	background-color:#ABABAB;
	font-size: 12px;
	font-weight:bold;
	height: 34px;
}

.grid_text
{
	font-size: 12px;	
}

.pagetitle
{
	position: relative;
	padding-left: 15px;
	font-size: 19px;
	color: #000000;
	margin: 20px 0 17px 0;
	font-weight:bold;
}

.pagetitle h1
{
	font-size: 19px;
}

.pagetitle_gray
{
	padding-left: 15px;
	font-size: 19px;
	color: #5A6066;
	margin: 20px 0 17px 0;	
}

.pagesubtitle
{
	position: relative;
	padding-left: 15px;
	font-size: 16px;
	color: #000000;
	margin: 20px 0 17px 0;
	font-weight:bold;
}

.contentright_faq_title
{
	font-size: 18px;
	color: #5A6066;
	margin: 20px 0 17px 0;
}

.pagetext
{
	padding-left: 15px;
}

.cspagetext
{
	padding-left: 15px;
	line-height:normal !important;
}

.title
{
	font-size: 14pt;
	font-weight: bold;
	color: #000000;
	margin: 0 0 25px 0;	
}

.productrangeimages_wrapper
{
	position: relative;
	width: 734px;	
	padding-top: 15px;
}

.productrangeimage
{
	float: left;
	width: 239px;
	height: 119px;
	background: #666;
	margin:0 8px 20px 0;
}

.productrangeimage_edge
{
	float: left;
	width: 239px;
	height: 119px;
	background: #666;
	margin:0 0 20px 0;
}

.productrange_exc_brands
{
	position: relative;
	width: 734px;
	
}

.productrange_exc_inner
{
	padding: 20px 0 30px 25px;
}

.productrange_exc_names
{
	position:relative;
	float: left;
	width: 222px;	
	margin: 23px 10px 0 0;
	height: 410px;
}

.productrange_exc_names ul
{
	padding:0;
	margin:0;
	list-style-type:none;	
}

.productrange_exc_names ul li
{
	background: url(/images/li_bg.jpg) no-repeat 0 5px; 
	padding:0 8px 2px 15px;
	font-size:9pt;	
}

.exclusive_brands_title
{
	font-size:10pt;
	font-weight:bold;
	color:#000000;
	margin-bottom:29px;
}
	
#Container
{
	position: relative;
	padding: 0px;
	width: 100%;
	
		
}

.ToBannerLoginContainer
{
	position: relative;
	background-color: #FFFFFF;
}

.ToBannerLoginInner
{
	position: relative;
	text-align: right;
	color:#000000;
	width: 980px;
	margin: 0 auto 0 auto;
	font-weight:bold;	
	padding: 5px;
}
	
#TopBannerLogoWrapper
{
	position: relative;
	width: 100%;
	background-color: #2E2E2E;
	/*height: 136px;*/
}

#TopBannerLogoContainer
{
	position: relative;
	width: 980px;
	height: 136px;
	margin: 0 auto 0 auto;
	background: url(/images/home_topbanner3.jpg) no-repeat top left;
}

.topbannerlinks
{
	position: absolute;
	top:33px;
	right:135px;
	color: #FFFFFF;
	text-align:right;
	font-size: 14px;
}

.topbannerlinks_l
{
	font-size: 16px !important;
}

.topbannerlinks a
{
	color: #FFFFFF;
}

#PageTitle
{
	position:absolute;
	top:165px;
	left:20px;
	color:#808285;
	font-family:Arial;
	font-size:22px;
}

#homepagecontentleft
{
	position: relative;
	width: 744px;
	float:left;
}

#homepagecontentright
{
	position: relative;
	width: 227px;	
	float:left;
	margin: 0 0 0 9px;
}

#contentleft
{
	position: relative;
	width: 734px;
	float:left;
	word-wrap: break-word;
}

#contentright
{
	position: relative;
	width: 227px;	
	float:left;
	margin: 6px 0 0 19px;
}

#contentleft_faq, #contentleft_cutomerservices, #contentleft_contactus
{
	position: relative;
	width: 670px;
	float:left;
	margin: 0 18px 0 0;
}

#contentright_faq
{
	position: relative;
	width: 292px;
	float:left;
}

#newproducts
{
	position: relative;
	margin-top:20px;
}

.newproductsimgs
{
	position:absolute;
	top:24px;
	left:25px;
}

#FooterWrapper
{
	position: relative;
	width: 100%;
	background: url(/images/footerbg.jpg) repeat-x top left;
	margin-top: 35px;
}

#FooterWrapper2
{
	position: relative;
	width: 100%;
	background: #2D2D2D;
	margin-top: 35px;
}

#FooterContainer
{
	position: relative;
	width: 980px;
	height: 134px;
	margin: 0 auto 0 auto;
	text-align: left;
	font-size: 11px;
}

#FooterContainer2
{
	position: relative;
	width: 980px;
	height: 114px;
	margin: 0 auto 0 auto;
	text-align: left;
	color: #767471;
	font-weight: bold;
}

#FooterContainer2 Table TD
{
	font-size: 11px;
	color: #767471;
	font-weight: bold;
}

#FooterContainer a
{
	color: #666;
}

#FooterContainer a:hover
{
	color:#FFFFFF;
}

#TopBannerMenuWrapper
{
	position: relative;
	width: 100%;
	height: 41px;
	margin-top: 2px;
	background: #DB0028 url(/images/bannerbg.gif) repeat-x top left;
	z-index:100;
}

#TopBannerMenuContainer
{
	position: relative;
	width: 980px;
	height: 41px;
	margin: 0 auto 0 auto;
	text-align: left;
	background: url(/images/menubg.gif) no-repeat top left;
	
}

#contentwrapper
{
	position: relative;
	width: 980px;
	margin: 0 auto 0 auto;	
	padding:10px 0 0 0 ;
	text-align: left;
	min-height:600px;
	_height:600px;
	/*z-index:-1;*/
}

#hometopimages
{
	position:relative;
	height: 306px;
	width: 980px;
}

#hometext
{
	position: relative;
	margin:16px 0 0 0;
}

.hometextleft
{
	position: relative;
	float: left;
	width: 681px;
	padding: 9px 0 0 0;
}

.hometextright
{
	position: relative;
	float: left;
	width: 299px;
	background: url(/images/latestnewsbg.gif) no-repeat top left;
}

#TopBanner_NavViewBasket
{
	position:absolute;
	top:132px;
	left:15px;
	z-index:1;
}
#TopBanner_NavLoggedInLinks
{
	position:absolute;
	top:132px;
	left:178px;
}
#NavBarHome
	{
		position:absolute;
		top:97px;
		left:15px;
		z-index:1;
	}
#NavBarProductRange
	{
		position:absolute;
		top:97px;
		left:87px;
		z-index:1;
	}
#NavBarBusinessServices
	{
		position:absolute;
		top:97px;
		left:154px;
		z-index:1;
	}
#NavBarCompanyProfile
	{
		position:absolute;
		top:97px;
		left:219px;
		z-index:1;
		
	}
#NavBarKeyPersonnel
	{
		position:absolute;
		top:97px;
		left:286px;
		z-index:1;
	}
#NavBarAdditionalContacts
	{
		position:absolute;
		top:97px;
		left:286px;
		z-index:1;
	}
#NavBarPricingChallenge
	{
		position:absolute;
		top:97px;
		left:352px;
		z-index:1;
	}
#NavBarContractServices
	{
		position:absolute;
		top:97px;
		left:352px;
		z-index:1;
	}
#NavBarContactUs
	{
		position:absolute;
		top:97px;
		left:419px;
		z-index:1;
	}
#NavBarAccreditations
	{
		position:absolute;
		top:97px;
		left:484px;
		z-index:1;
	}
#NavBarTerms
	{
		position:absolute;
		top:97px;
		left:580px;
		z-index:1;
	}
#NavBarNews
	{
		position:absolute;
		top:97px;
		left:646px;
		z-index:1;
	}
#HomeNewprods
{
	position:absolute;
	top:320px;
	left:5px;
}
#HomeNewprodsText
{
	position:absolute;
	top:320px;
	left:310px;
	font-family:Arial;
	font-size:20px;
	
}
#HomeMainImage
	{
		position:absolute;
		top:160px;
		left:0px;
	}
#HomeLoginBackground
	{
		position:absolute;
		top:170px;
		left:758px;
	}
#HomeLoginButton
	{
		position:absolute;
		top:278px;
		left:970px;
	}
#HomeForgottenPassword
	{
		position:absolute;
		top:325px;
		left:757px;
	}
#HomeForgottenButton
	{
		position:absolute;
		top:333px;
		left:970px;
	}
#HomeChangePassword
	{
		position:absolute;
		top:375px;
		left:757px;
	}
#HomeChangeButton
	{
		position:absolute;
		top:382px;
		left:970px;
	}
#HomeNewsBackground
	{
		position:absolute;
		top:420px;
		left:752px;
	}
#HomeTextLogo
	{
		position:absolute;
		top:180px;
		left:15px;
	}
#HomeMainText1
	{
		position:absolute;
		top:197px;
		left:225px;
		font-family:Arial;
		font-size:13px;
		color:#808285;
		z-index:99;
	}
#HomeMainText2
	{
		position:absolute;
		top:180px;
		left:10px;
		font-family:Arial;
		font-size:13px;
		color:#808285;
		line-height:20px;
		width:720px;
		text-align:justify;
		
	}
#HomeBottomImage
	{
		position:absolute;
		top:360px;
		left:8px;
	}
#HomeUsername
	{
		position:absolute;
		top:228px;
		left:770px;
		
	}
#HomePassword
	{
		position:absolute;
		top:280px;
		left:770px;
	}
#HomeNews
	{
		/*position:absolute;
		top:490px;
		left:780px;*/
		margin: 60px 50px 10px 50px
	}
	
#homedvd
{
	position:relative;
	margin-top:60px;
}	
	
#ProdRange_SearchBackground
	{
		position:absolute;
		top:160px;
		left:0px;
	}
#ProdRange_ProdSearchBackground
	{
		position:absolute;
		top:160px;
		left:756px;
	}
#ProdRange_BrandGo
	{
		position:absolute;
		top:221px;
		left:970px;
	}
#ProdRange_PageGo
	{
		position:absolute;
		top:248px;
		left:970px;
	}
#ProdRange_KeywordsGo
	{
		position:absolute;
		top:275px;
		left:970px;
	}
#ProdRange_ImagesGo
	{
		position:absolute;
		top:302px;
		left:970px;
	}
#ProdRange_Sections
	{
		position:absolute;
		top:190px;
		left:18px;
		z-index:1;
		width:705px;
		height:248px;
		overflow:auto;
		white-space:nowrap;
		
		scrollbar-arrow-color: white;
		scrollbar-base-color: yellow;
		scrollbar-dark-shadow-color: #b91a29;
		scrollbar-face-color: #d22b3b;
		scrollbar-highlight-color: #FFFFFF;
		scrollbar-shadow-color: #d22b3b;
	}
#ProdRange_QuickOrder
{
	position:absolute;
	top:340px;
	left:757px;
}
#ProdRange_TechData
{
	position:absolute;
	top:455px;
	left:15px;
}
#ProdRange_VirtualTour
{
	position:absolute;
	top:505px;
	left:15px;
}
#ProdRange_DiscStructure
{
	position:absolute;
	top:455px;
	left:195px;
}

#ProdRange_CheckOS
{
	position:absolute;
	top:455px;
	left:375px;
}

#ProdRange_FedEx
{
	position:absolute;
	top:505px;
	left:375px;
}

#ProdRange_SpecialOffers
{
	position:absolute;
	top:390px;
	left:757px;
}
#ProdRange_AuctionBackground
{
	position:absolute;
	top:646px;
	left:335px;
}
#ProdRange_AuctionViewOnline
{
	position:absolute;
	top:677px;
	left:348px;
}
#ProdRange_AuctionViewBidding
{
	position:absolute;
	top:676px;
	left:487px;
}
#ProdRange_FavBackground
{
	position:absolute;
	top:505px;
	left:195px;
}
#ProdRange_ManageFav
{
	position:absolute;
	top:510px;
	left:260px;
}
/*
#ProdRange_CheckOS
{
	position:absolute;
	top:525px;
	left:260px;
}*/
#ProdRange_WebGuideBackground
{
	position:absolute;
	top:455px;
	left:495px;
}
#ProdRange_WebGuideDownload
{
	position:absolute;
	top:478px;
	left:502px;
}
#ProdRange_WebGuideView
{
	position:absolute;
	top:478px;
	left:612px;
}
#ProdRange_ExistingACBackground
{
	position:absolute;
	top:505px;
	left:14px;
}
#ProdRange_ChangePassword
{
	position:absolute;
	top:525px;
	left:18px;
}
#ProdRange_DeleteAC
{
	position:absolute;
	top:524px;
	left:120px;
}
#ProdRange_WebSpecial
{
	position:absolute;
	top:505px;
	left:555px;
}
#ProdRange_BrandList
{
	position:absolute;
	top:220px;
	left:770px;
}

.BrandListLayer
{
	width: 200px;
	color:#FFFFFF;
}

.BrandListLayer select
{
	/*
	background: url("/images/dropdown_bg.gif") no-repeat 0 0;
	width:200px;
	height:27px;
	border: none;
	background-color: Transparent; 
	padding:4px; 
	line-height: 21px;
	-webkit-appearance: none;
	*/
}

#MainBody
{
	padding-top:170px;
}
#Bus_TopLeft
{
	position:absolute;
	top:155px;
	left:15px;
}
#Bus_TopRight
{
	position:absolute;
	top:170px;
	left:830px;
}
#Bus_RedPipe
{
	position:absolute;
	top:170px;
	left:500px;
}
#Bus_Text1
{
	position:absolute;
	top:300px;
	left:20px;
	font-family:Arial;
	color:#e0292d;
	font-size:15px;
	width:360px;
	line-height:17px;
	font-weight:bold;
	
}
#Bus_Text2
{
	position:absolute;
	top:360px;
	left:20px;
	font-family:Arial;
	color:#231f20;
	font-size:13px;
	width:460px;
	line-height:17px;
}
#Bus_Text3
{
	position:absolute;
	top:460px;
	left:20px;
	font-family:Arial;
	color:#231f20;
	font-size:13px;
	width:460px;
	line-height:17px;
}
#Bus_Text4
{
	position:absolute;
	top:170px;
	left:520px;
	font-family:Arial;
	color:#231f20;
	font-size:12px;
	width:310px;
	line-height:17px;
}
#Bus_Text5
{
	position:absolute;
	top:375px;
	left:520px;
	font-family:Arial;
	color:#231f20;
	font-size:12px;
	width:460px;
	line-height:17px;
	
}
#ContactUs_Map
{
	position:absolute;
	top:190px;
	left:400px;
}
#ContactUs_Orderline
{
	position:absolute;
	top:420px;
	left:90px;
}
#ContactUs_Techsupport
{
	position:absolute;
	top:490px;
	left:90px;
}
#ContactUs_WebHelpline
{
	position:absolute;
	top:549px;
	left:90px;
}
#ContactUs_Creative
{
	position:absolute;
	top:222px;
	left:90px;
}
#ContactUs_Credit
{
	position:absolute;
	top:292px;
	left:90px;
}
#ContactUs_CustServices
{
	position:absolute;
	top:348px;
	left:90px;
}
#ContactUs_HR
{
	position:absolute;
	top:420px;
	left:90px;
}
#ContactUs_Background
{
	position:absolute;
	top:200px;
	left:10px;
}

#ProdRange_SmallImage
{
	position:absolute;
	top:393px;
	left:749px;
}
.ContactUsHead1
{
	font-family:Arial;
	color:#ed1b23;
	font-size:14px;
	font-weight:bold;


}
.ContactUsHead2
{
	font-family:Arial;
	color:#ed1b23;
	font-size:11px;
	font-weight:bold;
}
.ContactUsLine
{
	font-family:Arial;
	color:White;
	font-size:11px;
	font-weight:bold;
}
.ContactUsLine a:link
{
	color:White;
	text-decoration:underline;
}
.ContactUsLine a:visited
{
	color:White;
	text-decoration:underline;
}
#BrandWebLink
{
	position:absolute;
	top:180px;
	left:600px;
	font-family:Arial;
	font-size:15px;
	width:300px;
	font-weight:bold;
	color:Black;
}
#BrandWebLink a:visited 
{
	color:Black;
}
#ScreenDim {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 110;
    background-color: #000000;
    filter: alpha(opacity = 50);
    opacity:.50;
}
#PopUpImage
{
position:absolute;
top:50px;
left:300px;
border:solid 2px black;
display:none;
z-index:111;
background-color:White;
padding:20px;
}
#PopUpDetails
{
position:absolute;
top:100px;
left:30px;
width:905px;
border:solid 2px black;
display:none;
z-index:111;
background-color:White;
padding-left:5px;
padding-right:5px;
}
#BrowseProdLabel
{
	position:absolute;
	top:320px;
	left:220px;
	font-family:Arial;
	color:Red;
	font-size:10pt;
	font-weight:bold;
}
#BrowseProdSelected
{
	position:absolute;
	top:200px;
	left:25px;
}
#BrowseProdLevel4Desc
{
	position:absolute;
	top:200px;
	left:20px;
}
#BrowseProdImage
{
	position: relative;
	width:140px;
	min-height: 100px;
	text-align:center;
	vertical-align:middle;
	border-right:1px solid #A5A8AB;
}

.BrowseProdImage
{
	position: relative;
	margin-top: 15px;
}

#BrowseProdViewTech
{
	position:absolute;
	bottom:20px;
	left:160px;
	font-size: 14px;
}
#BrowseProdViewTech a
{
	color: #FF0000;
	font-weight: bold;	
}

#BrowseEnlargeImage
{
	position:absolute;
	bottom:0px;
	left:160px;
	font-size: 14px;
}
#BrowseEnlargeImage a
{
	color: #FF0000;
	font-weight: bold;	
}
#BrowseProdCatName
{
	position:absolute;
	top:0px;
	left:160px;
	font-size: 14px;	
	font-weight: bold;
}

#BrowseProdGreyLine
{
	position:absolute;
	top:222px;
	left:20px;
	width:960px;
	height:1px;
	border-top: dashed 1px #bcbdc1;
}
#BrowseProdAdd
{
	position:absolute;
	bottom:0;
	right:0;
}

.cookieOverlay, .offersoverlay
{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:1300px; 
	background-color:#111111; 
	opacity: 0.7; 
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; 
	filter: alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity: 0.7;
	z-index:109; 
}

.suggestoverlay
{
	position:absolute; 
	top:0px; 
	left:0px; 
	width:100%; 
	height:100%; 
	background-color:#111111; 
	opacity: 0.7; 
	-ms-filter:'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)'; 
	filter: alpha(opacity=70); 
	-moz-opacity:0.7; 
	-khtml-opacity: 0.7;
	z-index:109; 
}

.cookie_wrapper
{
	position:absolute;
	top:190px;
	left:450px;
	width:350px;
	z-index:110;
	font-family:Arial;
}

.cookieheader
{
	position:relative;
	background-color:#D8002E;
	color:#FFFFFF;
	text-align:left;
	padding:10px;
	font-size:18px;
	font-weight:bold;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.cookieslayer
{
	bottom: 0;
	color: #FFFFFF;
	font-weight: bold;
	position: fixed;
	text-align: center;
	z-index: 200;
	background-color: #565656;
	width: 100%;
	height: 35px;
	padding:4px 0 4px 0;
}

.cookieslayer a
{
	text-decoration: underline;
	color: #FFFFFF;
}

.cookiesaccept
{
	text-decoration:none !important;
	font-weight: normal !important;
	color: #FFFFFF;
	bottom:3px;
	right: 10px;
	position: fixed;
}

.suggest_wrapper
{
	position:absolute;
	top:190px;
	left:330px;
	width:600px;
	z-index:110;
	font-family:Arial;
	background: #888;
	background: #FFFFFF url(/images/sitebg.jpg) repeat-y top left;
}

.suggestforminner
{
	position: relative;
	margin: 0 auto 0 auto;
	width: 485px;
	padding: 20px 0 10px 0;
}

.suggestheader
{
	position:relative;
	color:#4D4D4D;
	text-align:left;
	padding:0 0 30px 0;
	font-size:24px;
	font-weight:bold;
}

.suggestform
{
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	padding:5px 0px 18px 19px;
	border: 1px solid #C0C0C0;
	
}

.suggest input
{
	width: 214px;	
	height: 24px;
	border: 1px solid #D0D0D0;
}

.suggestlistbox_wrpper
{
	position:relative;	
	border:1px solid #C0C0C0;
	width:440px;
	height:162px;
	overflow:scroll;
}

.suggestlistbox
{
	width:440px;
    border:1px solid #C0C0C0;
}

.login_wrapper
{
	position:absolute;
	top:190px;
	left:330px;
	width:600px;
	z-index:110;
	font-family:Arial;
	background: #888;
	background: #FFFFFF url(/images/sitebg.jpg) repeat-y top left;
}

.loginforninner
{
	position: relative;
	margin: 0 auto 0 auto;
	width: 485px;
	padding: 20px 0 10px 0;
}

.loginheader
{
	position:relative;
	color:#4D4D4D;
	text-align:left;
	padding:0 0 30px 0;
	font-size:24px;
	font-weight:bold;
}

.loginform
{
	position: relative;
	background-color: #FFFFFF;
	text-align: left;
	padding:5px 0px 18px 19px;
	border: 1px solid #C0C0C0;
	
}

.loginform input
{
	width: 214px;	
	height: 24px;
	border: 1px solid #D0D0D0;
}

.loginbtn
{
	position: relative;
	margin: 15px 0 0 0;
	text-align: left;
	height: 44px;
}

.logintext
{
	position:relative;
	margin: 14px 0 0 0;
	font-size: 12px;
	text-align:left;
}

.login_cancel
{
	position: relative;
	text-align: right;
	padding: 7px 37px 0 0;
}

.login_cancel a
{
	color: #5A6066;	
}

.login_securitytext
{
	color: #db0028;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	margin-top: 2px;
}


.redbold
{
	color: #DB0028;
	font-weight: bold;
}

.cookiemessage, .offerbody
{
	position:relative;
	background-color:#C0C0C0;
	color:#444444;
	font-size:12px;
	padding:2px 10px 2px 10px;
	line-height: 18px;
	text-align: left;
}

.cookiebtns
{
	position:relative;
	background-color:#C0C0C0;
	height:35px;
	padding:0 0 0 5px
}

#cookiespolity
{
	position:absolute;
	top:165px;
	margin:0 0 30px 0;
}

#cookiestext
{
	position:absolute;
	top:210px;
	margin:0 0 0 20px;
	font-family: Arial;
	font-size:11px;
}

.cookiesbutton
{
	position:absolute;
	top:650px;
	left:20px;
}

.cookiesubtitle
{
	font-size:14;
	font-weight:bold;
}

#CookiePolicyLink
{
	position:absolute;
	top:600px;
	left:822;
	font-family:Arial;
}

#CookiePolicyLink a:hover
{
	text-decoration: underline;
}

.offer_wrapper
{
	position:absolute;
	top:100px;
	left:225px;
	width:550px;
	z-index:110;
	font-family:Arial;
}

.offerheader
{
	position:relative;
	height:20px;
	background-color:#982F34;
	color:#FFFFFF;
	text-align:left;
	padding:10px;
	font-size:18px;
	font-weight:bold;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

.offerbtns
{
	position:relative;
	background-color:#C0C0C0;
	height:35px;
	padding:10px 0 0 15px
}

.offernote
{
	background-color:#C0C0C0;
	font-size: 11px;
	padding: 10px 15px 10px 15px;
}

#contractservices_header
{
	position:absolute;
	top:165px;
	margin:0 0 30px 0;
}

#contractservices_img
{
	position:absolute;
	top:185px;
	right: 15px;
	margin:0 0 30px 0;
}

.contractservices_content
{
	position:absolute;
	top:210px;
	margin:0 0 0 20px;
	font-family: Arial;
	font-size:9pt;	
	width:580px;
}

.contractservices_subtitle
{
	
	margin:25px 0 5px 0;
	display:block;
}

.contractservices_content img
{
	border: 0;
}

.contractservices_content ul
{
	color: #EB1E25;
	font-weight: bold;
	padding: 0 0 0 15px;
	margin:10px 0 0 0;
}

.contractservices_content ul li
{
	margin: 0 0 10px 0;	
}

.contractservices_bullettext
{
	color:#000000;
	font-weight:normal;
	padding: 0 0 0 10px;
}

.contractservices_content a
{
	font-weight: bold;
	font-size: 14px;	
}

.contractservices_emaildetails
{
	display: block;
	font-weight: bold;
	padding: 0 0 10px 0;
}

.searchby
{
	position: relative;
	width: 227px;
	background: #7A7E83;	
	margin-bottom: 25px;
}

.searchby_title
{
	position: relative;
	margin: 0 0 8px 0;
	color: #FFFFFF;
	font-weight:bold;
}

.searchby a
{
	color: #FFFFFF;	
}

.searchby_inner
{
	position:relative;
	padding: 7px 13px 5px 13px;	
}

.searchby_pagenumber
{
	position: relative;
	background:url(/images/page_num.gif) no-repeat top right;	
	height: 18px;
	margin: 8px 0 8px 0;
}

.searchby_keywords
{
	position: relative;
	background:url(/images/keyword.gif) no-repeat top right;
	height: 18px;
	margin: 8px 0 8px 0;
}

.searchby_techdata
{
	position: relative;
	background:url(/images/tech_data.gif) no-repeat top right;
	height: 20px;
	
}

.prodrangelevles_right_title
{
	font-weight:bold;
	margin:0 0 5px 14px;	
}

.prodrangelevles_right
{
	position: relative;
	width: 227px;
	height: 32px;
	border-bottom:1px solid #999999;
	font-size: 11px;
}

.prodrangelevles_right .inner
{
	position: relative;
	padding: 8px 0 0 14px;	
}

.prodrangelevles_right a
{
	color: #444;
}

.accreditaioins a, .accreditaioins a:hover
{
	text-decoration: underline;	
}

.accreditation_title
{
	height: 36px ;
	background: url(/images/titles_bg.jpg) repeat-x top left;
	font-size: 17px ;
	color: #000000;
	padding-left: 9px;
}

.faqdeparments_wrapper
{
	position: relative;
	background: #FFFFFF url(/images/gray_bg.jpg) repeat-y top left;
	padding:0 18px 0 18px;
}

.faq_departments
{
	padding:10px 0 12px 14px;
	font-size:15px;
	border-bottom: 1px solid #939394;
}

.faq_departments a
{
	color: #FF0000;	
}

.yoursuggestions
{
	position: relative;
	background: url(/images/yoursuggestion_bg.jpg) no-repeat top left;
	height:419px;
	margin-top: 25px;	
}

.yoursuggestions .title
{
	position:absolute;
	top:20px;
	left:23px;
	font-size:19px;
	color:#5A6066;	
}

.yoursuggestions .result
{
	position:absolute;
	top:48px;
	left:23px;
}

.yoursuggestions .name
{
	position:absolute;
	top:68px;
	left:23px;
}

.yoursuggestions .name input
{
	background-color: #E9E9E9;
	border:0;
	height: 30px;
	width: 248px;
	padding-top:2px;
	color: #5A6066;
	font-family: Arial;
	font-size: 14px;
}

.yoursuggestions .comments
{
	position:absolute;
	top:120px;
	left:23px;	
}

.yoursuggestions .comments textarea
{
	background-color: #E9E9E9;
	border:0;
	height: 210px;
	width: 248px;
	padding-top:3px;
	overflow: auto;		
	color: #5A6066;
	font-family: Arial;
	font-size: 14px;
}

.yoursuggestions .btn
{
	position:absolute;
	top:350px;
	left:148px;	
}

.openinghours, .OrderConsolidation, .Vitassem, .tubemanipulation
{
	position: relative;
}

.openinghours .left, .OrderConsolidation .left
{
	position:relative;
	float:left;
	width: 648px;
	padding:0 30px 0 0;
}

.openinghours .right, .OrderConsolidation .right
{
	position:relative;
	float:left;
	margin-top: 84px;
}

.OrderConsolidation ol
{
	list-style-type:decimal;
	margin:0;
	padding-left:18px;
}

.OrderConsolidation ol li
{
	padding-bottom: 15px;	
}

.OrderConsolidation .dontwait
{
	position:relative;
	background-color: #DC0024;
	height: 90px;
	margin-top: 33px;
}

.OrderConsolidation .dontwait .title
{
	position: absolute;
	top:10px;
	left:30px;
	color: #FBB034;
	font-size: 24px;	
}

.OrderConsolidation .dontwait .text
{
	position: absolute;
	top:45px;
	left:30px;
	color: #FFFFFF;
	font-size: 14px;	
}

.Vitassem .left, .tubemanipulation .left
{
	position:relative;
	float:left;
	width: 550px;
	padding:0 30px 0 0;	
}

.Vitassem .right, .tubemanipulation .right
{
	position:relative;
	float:left;
	width: 400px;
	margin-top:15px;
}

.customerservices_wrapper
{
	position: relative;
	width: 980px;	
}

.customerservices
{
	position:relative;
	float: left;
	width: 483px;
	height: 265px;
	background: url(/images/gray_l.gif) repeat-y top left;
	margin-top: 14px;
}

.customerservices .cstitle
{
	padding-left: 15px;
	font-size: 19px;
	color: #000000;
	margin: 15px 0 0 0;
}

.customerservices img
{
	float:right;
	padding:0 0 10px 15px;	
}

.customerservices_phones
{
	position:absolute;
	top:0;
	right:0;
	background:#D91112;
	height:30px;
	width:158px;
	color: #FFFFFF;
	font-size:  18px;
	padding: 10px 0 0 35px;
}

.contactus_googlemap
{
	position: relative;
	border-bottom: 5px solid #FF0000;
	padding-bottom: 8px;
}

.contactus_form
{
	margin-top:30px;	
}

#contentright_contactus
{
	position: relative;
	width: 292px;
	float:left;
	background: url(/images/gray_bg.jpg) repeat-y top left;
	margin-top: 60px;
}

#contentright_contactus .inner
{
	position: relative;
	padding: 10px;	
}

#contentright_contactus .contact
{
	position: relative;
	margin: 10px 0 0 0;
	border-bottom: 1px solid #818384;
}

#contentright_contactus .inner
{
	position: relative;
	padding: 0 3px 0 5px;	
}

#contentright_contactus .contact a
{
	margin-bottom:10px;
}

#contentright_contactus .contact a:hover
{
	text-decoration:underline;
}

#contentright_contactus .title
{
	font-size: 14px;
	color: #FF0000;
	margin-bottom:10px;	
}

#contentright_contactus .email
{
	margin-bottom:10px;	
}

#contentright_contactus .contacts
{
	position: relative;
	font-size: 14px;
	word-wrap:break-word;
}

.pagernav
{
	position:relative;
	padding:8px 0 8px 16px;
	border-bottom:1px solid #959494;
	margin-bottom:15px;
    border-top:1px solid #959494;

}

.pagerlink_selected
{
	text-align:center;
	height:31px;
	width:33px;
	background:url(/images/pagerlink_selected.png) no-repeat top left;
	padding-right:12px;
}

.pagerlink_selected a
{
	color: #FFFFFF;
	font-weight:bold;
	padding: 8px 12px 5px 12px;
}

.pagerlink
{
	text-align:center;
	height:31px;
	width:33px;
	background:url(/images/pagerlink.png) no-repeat top left;
	padding-right:12px;
}

.pagerlink a
{
	font-weight:bold;
	padding: 8px 12px 5px 12px;
}	

.newsimgpanel
{
	position:relative;
	width:100px;
	margin: 0 0 0 16px;
	float:left;
}

.newsdetailspanel
{
	position:relative;
	float:left;
	width:597px;
	margin: 0 0 0 16px;
}

.news_header
{
	/*padding-left:16px;*/
	height:30px;
	color:#000000;
	font-size:14px;	
	vertical-align: top
}

.news_date
{
	text-align:right;
	color:#000000;
	vertical-align:top;
}

.news_details
{
	/*padding-left:16px;*/
	vertical-align:top;	
}

.news_fullstory
{
	text-align:right;
}

.recruitmentlist
{
	position: relative;
	margin-top: 20px;
}

.recruitment_header
{
	color:#000000;
	font-size:14px;	
	font-weight: bold;
}

.recruitment_date
{
	color:#888888;
	vertical-align:top;
	font-weight: bold;
	font-size: 11px;
}

.recruitment_details
{
	/*
	vertical-align:top;
	white-space: -moz-pre-wrap !important;  
	white-space: -pre-wrap;      
	white-space: -o-pre-wrap;   
	white-space: pre-wrap;      
	word-wrap: break-word;  
	word-break:  break-all;
	white-space: normal;
	padding-left:15px;
  */
}

.recruitment_fullstory
{
	text-align:right;
}

.recruitmenttext
{
	padding-left: 15px;
}

.recruitmenttext img
{
	margin-bottom: 20px;	
}

.latestvacancies
{
	margin:30px 0 0 0;
	font-weight:bold;
	text-decoration:underline;
	font-size:16px;
	color:#000000;	
}


#myaccount_wrapper
{
	background: url("/images/gray_l2.jpg") repeat-y top left;	
}

.myaccount_part
{
	position: relative;	
	margin:22px 44px 22px 50px;
}

.myaccount_section
{
	position: relative;
	width: 295px;
	height: 190px;
	float: left;
}

.myaccount_img
{
	width:45px;
	text-align:left;
	vertical-align:top;
}

.myaccount_sectitle
{
	width:239px;
	text-align:left;
	color:#767471;
	font-size:16px;
	font-weight:bold;	
}

.category_title
{
	position:relative;
	background-color:#000000;
	font-size:19px;
	color:#FFFFFF;
	padding:6px 0 6px 16px;	
}

.category_breadcrumbs
{
	position:relative;
	padding: 8px 0 8px 0;
	font-weight: bold;
	font-size: 11px;
}

.category_breadcrumbs a
{
	color: #FF0000;
}

.category_breadcrumbs a:hover
{
	text-decoration: underline;	
}

.breadcrumbs
{
	position:relative;
	padding: 8px 0 8px 0;
	font-weight: bold;
	font-size: 11px;	
}

.breadcrumbs a
{
	color: #5A6066;
}

.breadcrumbs a:hover
{
	text-decoration: underline;	
}

.line
{
	border-bottom: 1px solid #CDCFD0;
	height:1px;
}

.category_goback
{
	position:absolute;
	top:12px;
	right:0;
}

.category_goback a
{
	color:#FF0000;
	text-decoration: underline;
	font-weight: bold;
}


/* GOOGLE MAP */
#map_canvas
{
	height:247px;
	width:515px;
	/*
	-moz-box-shadow: 8px 8px 8px #888;
	-webkit-box-shadow: 8px 8px 8px #888;
	box-shadow: 8px 8px 8px #888;
   */
}


/* MENU  */
.ddsmoothmenu
{
	position: relative;
	font-family:Arial;
	font-size: 14px;
}

.ddsmoothmenu ul{
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	top: 35px !important;
}

	/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	padding: 0;
}

	/*Top level menu link items style*/
.ddsmoothmenu ul li a{
	display: block;
	color: #FFFFFF;
	text-decoration: none !important;
	
}

.menu_space
{
	width:1px;
}

.nav_home
{
	padding:12px 0 10px 52px;
	background: url(/images/menu_home.png) no-repeat 14px 9px;	
}

.nav_home:hover, .homenave_selected
{
	padding:12px 0 10px 52px;
	background:#EB2727 url(/images/menu_home.png) no-repeat 14px 9px;	
}

.ddsmoothmenu ul li a:hover, .nav_selected
{
	background-color: #EB2727;
}

	/*IE6 hack to get sub menu links to behave correctly*/
* html .ddsmoothmenu ul li a{ 
	display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: #FFFFFF;
}

.ddsmoothmenu ul li a.menu-parent
{
	cursor: default;
}

	/*CSS class that's dynamically added to the currently active menu items' LI A element*/
.ddsmoothmenu ul li a.selected{ 
	 
	color: white;
}

.ddsmoothmenu ul li a:hover{
	color: white;
}

.submenuselected{
	background: #464452 !important;
	color: white;
}
	
	/*1st sub level menu*/
.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	top:37px !important;
	display: none;
	visibility: hidden;
	margin: 3px 0 0 0;
	
	/*
	-moz-box-shadow: 8px 8px 8px #888;
	-webkit-box-shadow: 8px 8px 8px #888;
	box-shadow: 8px 8px 8px #888;
    */
	width: 160px !important;
}

	/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
	height:42px;
	border-bottom: 1px solid #495058;
	opacity: 0.98;
	filter: alpha(opacity=98);
	border-right: 1px solid #13161a;
	border-left: 1px solid #13161a;
}

.menunormal
{
	background: #32363b;
}

.menulast
{
	height: 36px !important;
	border-bottom: 0 !important;
	background: #32363b;
}

.menulast_selected
{
	height: 36px !important;
	border-bottom: 0 !important;
	background: #666;
}

.menubtm
{
	height: 8px !important;
	border-right: 0px !important;
	border-left: 0px !important;
	border-bottom: 0px !important;
	width:160px !important;
	padding:0;
	margin:0;
	background: url(/images/menubtm.gif) no-repeat top left;
}

.active_menubtm
{
	height: 8px !important;
	border-right: 0px !important;
	border-left: 0px !important;
	border-bottom: 0px !important;
	width:160px !important;
	padding:0;
	margin:0;
	background:url(/images/menubtm_l.gif) no-repeat top left;
}



	/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
	top: 0;
}

	/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
	margin: 0;
	font-size: 12px !important;
	padding: 13px 0 11px 17px;
}

.ddsmoothmenu ul li ul li a:hover, .submenu_selected
{
	background-color: #666;
}

	/* Hack for IE7 and below \*/
* html .ddsmoothmenu{height: 1%;}


	/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
	position: absolute;
	top: 9px;
	right: 9px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

	/* ######### CSS for shadow added to sub menus  ######### */

	/*shadow for NON CSS3 capable browsers*/
.ddshadow{ 
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
}

	/*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
.toplevelshadow{ 
	opacity: 0.8;
}

/* END MENU */

.prodmessage
{
	font-size:11px;
	font-style:italic;
	font-weight:bold;
	color: #FF0000;
}

.exclusivebrandssummary a
{
	text-decoration: underline;	
}

.exclusivebranddetails a
{
	text-decoration: underline;	
}

.exclusivebrandimage
{
	margin: 0 0 20px 0;	
}

.exclusivebrandimage .leftimage
{
	width:300px;
	margin:0 120px 20px 0;	
}

.newsrightwrapper
{
	position: relative;
	border:2px solid #D2D2D2;
	background-color:#E9E9E9;
	width:223px;
	word-wrap: break-word;
}

.newsrighttop
{
	position: relative;
	border-bottom:2px solid #D2D2D2;
	
	margin: 0 0 10px 0;
}

.newsrightmiddle
{
	position: relative;
	min-height: 150px;
}

.newsrightmiddle ul
{	
	padding:0;
	margin:0;
	list-style: none;
}

.newsrightmiddle ul li
{
	padding:3px;
	margin: 0 4px 8px 4px;
}

.newsrightmiddle ul li a
{
	color: #000000;	
}

.newsrightmiddle ul li a:hover
{
	text-decoration: none;
}

.newsrecentnewsposteddate
{
	font-size: 12px;
	color: #888888;
}

.recentnewsheader
{
	float:left;
	padding: 8px 9px 8px 8px;
	margin:0;
	border: 0;
}

 .archiveheader
{
	float:left;
	padding: 8px 26px 8px 26px;
	margin:0;
	border: 0;
}

.newsrighttop a:hover
{
	text-decoration: none;
}

.newsposteddate
{
	color:#888888;
}

.newsposteddate
{
	font-size: 12px;
}

.ExclusiveBrandDownloadWrapper
{
	position: relative;
	background-color:#E9E9E9;
	width:223px;
	margin-top:66px;
}

.exclusivebranddownloadtop
{
	background-color:#FF0000;
	padding: 8px;
	font-weight:bold;
	color:#FFFFFF;
}

.exclusivebranddownloadmiddle
{
	position: relative;
	min-height: 150px;
	border-left: 2px solid #D2D2D2;
	border-right: 2px solid #D2D2D2;
	border-bottom: 2px solid #D2D2D2;
	padding-top: 10px;
}

.exclusivebranddownloadmiddle ul
{	
	padding:0;
	margin:0;
	list-style: none;
}

.exclusivebranddownloadmiddle ul li
{
	padding:3px;
	border-bottom: 1px dotted #CCCCCC;
	margin: 0 4px 0 4px;	
}

.exclusivebrandorderproduct
{
	position: relative;
	margin:15px 0 0 0;
	width: 150px;
}

.exclusivebrandorderproduct a
{
	color: #4F81BD;
	font-weight: bold;
}


/* News Archive List Styles *
*****************************/

.archivenews_menu_wrapper 
{
	position: relative;
}

.archivenews-menu-head
{
	padding: 5px 2px 5px 10px;
	cursor: pointer;
	position: relative;
	margin:1px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
}

.archivenews-menu-head:hover
{
	text-decoration: underline;
}


.archivenews-menu-body
{
	display:none;
}

.archivenews-menu-body ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.archivenews-menu-body ul li
{
	margin: 0 0 3px 20px;
}

.archivenews-menu-body ul li a
{
	display:block;
	color:#626677;
	font-weight:bold;
	text-decoration:none;
	font-size: 11px;
}

.archivenews-menu-body ul li a:hover
{
	text-decoration: underline;
	font-weight:bold;
}

.archivenews-l2-menu-head
{
	position: relative;
	padding: 5px 2px 5px 20px;
	cursor: pointer;
	margin:1px;
	font-weight:bold;
	color: #5F77BA;
	text-transform: uppercase;
	text-decoration: none;
}

.archivenews-l2-menu-head:hover
{
	color: #11457E;
}

.archivenews-l2-menu-body
{
	display:none;
}

.archivenews-l2-menu-body ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.archivenews-l2-menu-body ul li
{
	margin: 0 0 3px 20px;
}

.archivenews-l2-menu-body ul li a
{
	background: url("/Images/menu_dark_bg.gif") no-repeat left top;
	padding: 0 0 0 10px;
	display:block;
	color:#626677;
	font-weight:bold;
	text-decoration:none;
}

.archivenews-l2-menu-body ul li a:hover, .selected-level
{
	background: url("/Images/menu_light_bg.gif") no-repeat left top !important;
	color: #FFFFFF !important;
	font-weight:bold;
}

.archivenews-l3-menu-head
{
	position: relative;
	padding: 5px 2px 5px 35px;
	cursor: pointer;
	margin:1px;
	font-weight:bold;
	color: #5F77BA;
	text-transform: uppercase;
	text-decoration: none;
}

.archivenews-l3-menu-head:hover
{
	color: #11457E;
}

.archivenews-l3-menu-body
{
	display:none;
}

.archivenews-l3-menu-body ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.archivenews-l3-menu-body ul li
{
	margin: 0 0 3px 20px;
}

.archivenews-l3-menu-body ul li a
{
	background: url("/Images/menu_dark_bg.gif") no-repeat left top;
	padding: 0 0 0 10px;
	display:block;
	color:#626677;
	font-weight:bold;
	text-decoration:none;
	margin: 0 0 0 30px;
}

.archivenews-l3-menu-body ul li a:hover, .selected-level
{
	background: url("/Images/menu_light_bg.gif") no-repeat left top !important;
	color: #FFFFFF !important;
	font-weight:bold;
}

.recruitmentdetails a
{
	text-decoration: underline;	
}


.recuritmentposteddate
{
	font-size: 12px;
	color: #888888;
}

.recruitmentbtmimages
{
	position:relative;
	margin: 30px 0 30px 15px;
}

.recruitmentpinter
{
	position:relative;
	float:left;
	margin: 0 30px 0 0;
}

.recruitmentmail
{
	position:relative;
	float:left;
	margin: 0 30px 0 0;
}

.homepagetop
{
	position: relative;
	margin: 0 0 10px 0;
	font-size: 14px;	
}

.homepagetopmessage
{
	position: relative;
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.homepagetopmessage a
{
	color: #000000;
}

.homepagetopmessage a:hover
{
	text-decoration: underline;
}

.homepagetopl
{
	color: #000000;
    float: left;
    font-weight: bold;
    width: 326px;
    text-align: left;
    /*margin-right: 15px;*/
}

.homepagetopm
{
	color: #000000;
    float: left;
    font-weight: bold;
    width: 326px;
    text-align:center;
    /*margin-right: 20px;*/
}

.homepagetopr
{
	color: #000000;
    float: left;
    font-weight: bold;
    width: 326px;
    text-align: center;
}

.homepagetopbold
{
	color:#FF0000;
}

.homepageprodsection
{
	position: relative;
	width: 744px;
	min-height: 135px;
	background: url("/images/homepage_prodsec.png") no-repeat top left;
	margin: 12px 0 14px 0;
}

.homepageprodsection_left
{
	position: relative;
	width: 246px;
	float: left;
}

.homepageprodsection_middle
{
	position: relative;
	width: 256px;
	float: left;
}

.homepageprodsection_right
{
	position: relative;
	width: 242px;
	float: left;
}

.homepageprodsection_header
{
	color: #FFFFFF;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 6px;
}

.homepageprodsection_content
{
	position: relative;
	margin: 12px 0 0 12px;
		
}

.homepageprodsection_leftcontent_text
{
	float: left;
	width: 124px;
	height: 85px;
	overflow:hidden;
	padding-right: 5px;
}

.homepageprodsection_leftcontent_image
{
	float: left;
	width: 100px;
}

.homepageprodsection_midcontent_text
{
	float: left;
	width: 135px;
	height: 85px;
	overflow:hidden;
	padding-right: 5px;
}

.homepageprodsection_midcontent_image
{
	float: left;
	width: 100px;
}

.homepageprodsection_rightcontent_text
{
	float: left;
	width: 118px;
	height: 85px;
	overflow:hidden;
	padding-right: 5px;
}

.homepageprodsection_rightcontent_image
{
	float: left;
	width: 100px;
}

.homepagebtm
{
	position: relative;
}

.homepagebtm_left
{
	float: left;
	width: 496px;
	margin-right: 10px;
}

.homepagebtm_right
{
	float: left;
	width: 238px;
}

.homepagebtm_left_title
{
	color: #000000;
    font-size: 20px;
    font-weight: bold;
}

.homepagebtm_right
{
	position: relative;
	width: 238px;	
}

.homepagecopdvd
{
	position: relative;
	background: url("/images/homepagedvdbg.png") repeat-y;
	min-height: 160px;
	margin-bottom: 12px;
}

.homepagecopdvd_text
{
	color: #000000;
    font-size: 13px;
    font-weight: bold;
    margin: 3px 0 0 0;
    text-align: center;	
}

.homepagecopdvd_link
{
	text-align: center;
}

.homepagecopdvd_link a
{
	color: #FF0000;
    font-size: 18px;
    font-weight: bold;
}

.homepagecopdvd_link a:hover
{
	text-decoration: none;
	border: none;
}

.latestnews
{
	position: relative;	
}

.latestnews_head
{
	background: url("/images/newsheadbg.png") no-repeat left top;
    color: #000000;
    font-size: 18px;
    font-weight: bold;
    height: 33px;
    padding-top: 8px;
    text-align: center;
}

.latestnews_text
{
	position: relative;
	background: url("/images/newstextbg.png") repeat-y top left;
	min-height: 150px;
	padding: 5px 6px 0 6px;
}

.latestnews_item
{
	text-align: center;
	font-size: 15px;
	font-weight: bold;	
	position: relative;
	min-height: 40px;
	width:225px;
	word-wrap: break-word;
}

.latestnews_item a
{
	text-decoration: none;
	border: none;
	color: #FF0000;
}

.latestnews_item a:hover
{
	text-decoration: none;
}

.latestnews_item_date
{
    position: relative;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-weight:normal;
    margin: 10px 0 0 0;
}

.latestnews_item_line
{
	background:url("/images/homepagenewsline.png") no-repeat top left; 
	height:3px;
	margin:7px 0 7px 0;
}

.latestnews_bottom
{
	background: url("/images/newsbottombg.png") no-repeat top left;
	min-height: 6px;	
}

.readallnewsbtn
{
	margin: 15px 0 0 0;
}

.homepagelogin
{
	background: url("/images/homepagequickloginbg.png") no-repeat top left;
	height: 73px;
	margin-bottom: 10px;
	text-align:center;
	font-size: 16px;
	padding-top: 15px;
}

.homepagelogin a
{
	color:#FFFFFF;
	font-weight: bold;
	padding: 15px 0 30px 0;
}

.homepagelogin a:hover
{
	text-decoration:none;
}

.homepagetechsheets
{
	background: url("/images/technicalsheetsbg.png") no-repeat top left;
	height: 88px;
	position: relative;
	color: #FFFFFF;
	margin-bottom: 10px;
}

.homepagetechsheets_title
{
	font-size: 16px;
    font-weight: bold;
    padding-top: 5px;
    text-align: center;
}

.homepagetechsheets_btn
{
	position:absolute;
	width: 100%;
	text-align: center;
	bottom:3px;
}

.homepagetechsheets_search
{
	position:absolute;
	top:30px;
	left:18px;	
}

.homepagetechsheets_search input
{
	background-color: #F5D9DA;
	border:0;	
}

.exclusivebrandthumbs
{
	position:absolute; 
	top:0; 
	left:325px; 
	width:74px;
}

.exclusivebrandthumbimage
{
	width:70px;
	height:70px;
	cursor:pointer;
}

.newsright_active
{
 background-color:#FF0000; 
 color:#FFFFFF;
}

.newsright_unactive
{
 background-color:#E9E9E9; 
}

.imageborder
{
	border: 1px solid #666  !important;	
}

.exclusivebrandlogo
{
	vertical-align:middle;
	margin-right: 15px;	
}

.editableleaflet
{
	position: relative;	
}
            
.editableleaflet span
{
	display: none;
}
            
.editableleaflet:hover span  
{
	display: block; 
	position: absolute;  
	left: 50px; 
	top: -15px; 
	color: #FFFFFF; 
	padding: 0 5px; 
}

.ahref
{
	padding-left:15px;
	background: url('../images/plus.jpg') no-repeat left center;
	text-decoration:none;
}

.hide
{
	display:none;
}

.suggestimage:hover
{
	cursor:pointer;
}

.exclusinvebrands_wrapper
{
	position:relative;
	margin-top:20px;
	width:900px
}

.exclusinvebrands_item
{
	position:relative;
	float:left;
	width:150px;
	height:130px;
	margin-right:20px;	
}

.exclusinvebrands_image
{
	height:50px;	
}

.exclusinvebrands_text
{
	text-align:center; 
	margin-top:3px;
	font-weight:bold;
	font-size:11px;
	color:black;
}

.collectionText
{
	padding-left:20px;
	color:#FF0000;	
}

.customerservices_email
{
	color: #FF0000;
	margin-top: 15px;
	position: absolute;
	bottom: 5px;
	font-weight: bold;	
}

.customerservices_email a
{
	color: #FF0000;	
}

.maintenancetext {
    color:Red;
    font-weight:bold;
    font-size:18px;
    margin:30px;
    text-align:center;
    margin-top: 30px !important;
    line-height: 25px;
}

.pricechangedimage 
{
    cursor:pointer;
}
